Subject: Re: [Tigers] OFF TOPIC - modern starters and clutches

From: "Smit, Theo" <[email-masked]>
Date: Tue, 23 Jul 2013 20:05:55 +0000

Hi Jay,
For the second: Try and see how slow you can really go at 500 RPM in first.
For original Tigers with 2.88 rear end gears and the 2.32 first that's not
actually that slow, but any more recent vehicles can easily crawl along at
less than 10 mph in first without disengaging the clutch. I haven't looked
into the design details of the DSG gearboxes from all the vendors but maybe
they also incorporated a small torque converter to handle creep situations?

Theo
> -----Original Message-----
> From: [email-masked] [mailto:tigers-
> [email-masked]] On Behalf Of Jay Laifman
> Sent: July 23, 2013 9:18 AM
> To: Tiger's Den
> Subject: [Tigers] OFF TOPIC - modern starters and clutches
>
> You have been warned that this is off topic.  So delete now if you'd be
> offended by non-Tiger emails.
>
> There are two things about today's cars that has been baffling me. The
> first is the cars that shut down rather than idle. How the heck do
> starters and flywheel gears last from that overload of use? And, I
> thought starting a car is the biggest drain on the battery. How does
> the alternatory and battery keep up?  I mean, if I turned off the Tiger
> at every stoplight and in traffic, I'm not sure my starter, battery or
> car would make it to the destination.  [ok, see, some Tiger content]
> The next is the clutchless manual transmissions. I think the dual
> clutch/dual main shafts is genius, really genius - so simple, yet such
> a difference. But, how do those cars inch along in stop and go traffic
> and not destroy the clutch in a single day's drive?
> Any ideas?
>
> Jay
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>

________________________________

CONFIDENTIALITY NOTICE: This email and any attachments are for the sole use of
the intended recipient(s) and contain information that may be confidential
and/or legally privileged. If you have received this email in error, please
notify the sender by reply email and delete the message. Any disclosure,
copying, distribution or use of this communication (including attachments) by
someone other than the intended recipient is prohibited. Thank you.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Tue, 23 Jul 2013 20:48:17 -0400

It's not only hybrids.  Most BMWs I've driven in the last 5 years or so do
it too.  Especially the small engined ones.   Just a geared starter and
engine that's very easy to crank when the valve timing is adjusted for
starting.

On Tuesday, July 23, 2013, Gary Winblad wrote:

> Hi Jay,
> Auto stop (shutdown) is probably the single thing that lets hybrids achieve
> their great city mileage.
> It is amazing how much gas it saves.
> There are several schemes that I know of...
> The Honda hybrids like my old Insight have a pancake motor attached to the
> flywheel run by the
> 144V hybrid battery.  No wear at all.  As an emergency backup, the Hondas
> also
> have a
> conventional 12V ring geared starter.. never used until the hybrid battery
> goes bad!
> The Prius has the engine connected to a planetary gearbox along with 2
> electric motors.  This
> replaces the tranny, clutch, starter motor, generator and probably more I
> forgot!  The engine
> starts from road motion after it starts going on electric power.  Nothing
> to
> wear.
> The GM light hybrids replace the alternator with a bigger alternator/motor
> belt driven to the
> engine.  Nothing to wear.  Battery is something like 36V...
> Probably the most elegant solution is the Mazda.  It stops the engine on a
> compressed stroke
> ready for a spark to start it back up.  As in most schemes, electronic
> control
> is really the key!
> And as far as I know, as someone else pointed out, only the british (in
> modern
> times) have
> jammed starter problems  ;-)
> Gary
>     ----- Original Message -----  From: Jay Laifman <[email-masked]<javascript:;>
> >
> To: Tiger's Den <[email-masked] <javascript:;>>  Sent: Tue, 23 Jul
> 2013 15:18:10 -0000
> (UTC)  Subject: [Tigers] OFF TOPIC - modern starters and clutches    You
> have
> been warned that this is off topic.  So delete now if you'd be  offended by
> non-Tiger emails.    There are two things about today's cars that has been
> baffling me. The  first is the cars that shut down rather than idle. How
> the
> heck do starters  and flywheel gears last from that overload of use? And, I
> thought starting  a car is the biggest drain on the battery. How does the
> alternatory and  battery keep up?  I mean, if I turned off the Tiger at
> every
> stoplight and  in traffic, I'm not sure my starter, battery or car would
> make
> it to the  destination.  [ok, see, some Tiger content]  The next is the
> clutchless manual transmissions. I think the dual  clutch/dual main shafts
> is
> genius, really genius - so simple, yet such a  difference. But, how do
> those
> cars inch along in stop and go traffic and  not destroy the clutch in a
> single
> day's drive?  Any ideas?    Jay
> _______________________________________________    [email-masked]<javascript:;>
> Donate: http://www.team.net/donate.html  Archive:
> http://www.team.net/archive
> Forums: http://www.team.net/forums  Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
> [email-masked] <javascript:;>
>
> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]